body {
background-color: #425984;
background-image: url(images/fond.jpg);
background-position: center;
font-family: Verdana, arial, sans-serif;
/*font-family: "Trebuchet MS", sans-serif;*/
/*font-family: "Arial", sans-serif;*/
color:#000;
}

h1
	{
text-align: center;
font-weight:bold;
font-size:1.5em;
color:#fff;
padding:0;

	}
	
p
	{
		color:#000;
		text-align: left;
	}
h2
{
color:#335266;
text-align: left;
font-size: 1.2em;
font-weight:bold;
}
em
{
font-size: 1.3em;
}
li {
padding: 0 0 0 0;
} 
a {
/*display:block;*/
text-decoration:none;
border-bottom:1px solid #000;
}
a:hover, a:visited, a:link {
color:#000;
border-bottom:1px solid #000;
}

.principal {
font-size:1.3em;
font-weight:normal;
}
.citation {
font-weight:normal;
font-size:1.2em;
font-style:italic;
}

.orange {
color: #E88000;
}

/* *************************************** */
/* structure de base */
/* *************************************** */

#page {
max-width: 960px;
margin: 0 auto;
clear:both;
background-color: #fff;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:3px solid #E88000;
	padding:5px 10px;
}

#contenu {
height:auto;
padding:05px;
margin-left:250px;
/*border:1px solid white;
background-color: #ddd; */
}
	
#entete {

}
#adresse {
float: left;
width: 200px;
border-right:1px solid #000;
}

#bandeau {
margin:0 auto;
width:730px;
}

#menu {
float: left;
width: 200px;
/*margin-bottom:30px;*/
padding:0px;
margin:0 auto;

 }
.encadre {
border:1px solid white;
background-color: #6380b0; 
margin-bottom:15px;
color:#fff;
}
.encadre p {
text-align:center;
font-weight:bold;
color:#fff;
}

#menu ul {
margin:0 auto;
padding-left:5px ;
text-align:left;
}

#menu li{
list-style-image:none;
list-style-position:inside;
list-style-type:square;
color:#fff;
} 

#menu a{
color:#ddd;
font-size:1em;
/*display:block;*/
margin:0px;
border: none;
}
#menu a:hover {
color:#fff;
/*border-bottom:1px solid #5f1b66;*/
/*background-image: url(images/mini.jpg); 
background-repeat: no-repeat;
background-position: 5px 0px;*/
  }
#menu .allumemenu {
color:#fff;
margin:0px;
font-weight:bold;
background-image: url(images/mini.jpg); 
background-repeat: no-repeat;
background-position: 0px 0px;
}

#pied {
margin-top:10px;
border-top:solid 1px;
bottom:10px;
/*color:#800000;
background-color: #a6a6a6;*/
clear:both;
text-align:center;
}
#pied p {
padding-left: 25px; 
font-family: "Nimbus Sans L", "Bitstream Vera Sans",
            "Arial", "Verdana", sans-serif;
font-weight:bold;
font-size: 1.0em;
text-align:center;
}
/* *************************************** */
/* photos */
/* *************************************** */

.photo {
float:right;
border: 1px solid #999999;
margin:15px;
}
.photo p{
color:#000;
}

/* *************************************** */
/* structure locale */
/* *************************************** */

.cache {
display:none;
width:300px;
float:right;
margin:15px;
border:3px solid #5f1b66;
}
.liste {
margin-right:340px;
}
.accueilliste li{
list-style-image:none;
list-style-position:inside;
list-style-type:none;

}
.accueilgauche {
width:230px;
float: left;
margin-right:40px;
margin-left:0px;
margin-bottom:15px;
}
.accueilcentre {
margin-right:0px;
margin-left:0px;
}
.accueildroite {
width:250px;
float: right;
margin-top:-10px;
margin-right:0px;
margin-left:20px;
}
.gauche {
float:left;
}
.nlle{
clear:both;
}
